# Fenetre_Bouton_dropdown Struct Reference

`#include <struct.h>`

## Data Fields
short | Numero
word | Pos_X
word | Pos_Y
word | Largeur
word | Hauteur
byte | Affiche_choix
byte | Affiche_centre
byte | Affiche_fleche
byte | Bouton_actif
word | Largeur_choix
struct Bouton_dropdown_choix * | Premier_choix
struct Fenetre_Bouton_dropdown * | Next

## Field Documentation

short Fenetre_Bouton_dropdown::Numero

Referenced by Fenetre_Definir_bouton_dropdown(), Fenetre_Dropdown_click(), and Fenetre_Numero_bouton_clicke().

word Fenetre_Bouton_dropdown::Pos_X

Referenced by Afficher_bookmark(), Fenetre_click_dans_zone(), Fenetre_Definir_bouton_dropdown(), Fenetre_Dropdown_click(), Fenetre_Effacer_tags(), and Fenetre_Numero_bouton_clicke().

word Fenetre_Bouton_dropdown::Pos_Y

Referenced by Afficher_bookmark(), Fenetre_click_dans_zone(), Fenetre_Definir_bouton_dropdown(), Fenetre_Dropdown_click(), Fenetre_Numero_bouton_clicke(), and Tagger_intervalle_palette().

word Fenetre_Bouton_dropdown::Largeur

Referenced by Fenetre_Definir_bouton_dropdown(), Fenetre_Dropdown_click(), and Fenetre_Numero_bouton_clicke().

word Fenetre_Bouton_dropdown::Hauteur

Referenced by Fenetre_Definir_bouton_dropdown(), Fenetre_Dropdown_click(), and Fenetre_Numero_bouton_clicke().

byte Fenetre_Bouton_dropdown::Affiche_choix

Referenced by Fenetre_Definir_bouton_dropdown(), and Fenetre_Dropdown_click().

byte Fenetre_Bouton_dropdown::Affiche_centre

Referenced by Fenetre_Definir_bouton_dropdown().

byte Fenetre_Bouton_dropdown::Affiche_fleche

Referenced by Fenetre_Definir_bouton_dropdown().

byte Fenetre_Bouton_dropdown::Bouton_actif

Referenced by Afficher_bookmark(), Fenetre_Definir_bouton_dropdown(), and Fenetre_Numero_bouton_clicke().

word Fenetre_Bouton_dropdown::Largeur_choix

Referenced by Fenetre_Definir_bouton_dropdown(), and Fenetre_Dropdown_click().

struct Bouton_dropdown_choix* Fenetre_Bouton_dropdown::Premier_choix`[read]`

Referenced by Fenetre_Definir_bouton_dropdown(), Fenetre_Dropdown_choix(), Fenetre_Dropdown_click(), and Fenetre_Dropdown_vider_choix().

struct Fenetre_Bouton_dropdown* Fenetre_Bouton_dropdown::Next`[read]`

Referenced by Fenetre_Definir_bouton_dropdown(), and Fenetre_Numero_bouton_clicke().

The documentation for this struct was generated from the following file:

- struct.h